/* Header.module.css */
.header {
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}